» Ubuntu » Pakiety » precise (12.04LTS) » libs » libaspell15
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Pakiet źródłowy: aspell  ]

Pakiet: libaspell15 (0.60.7~20110707-1)

Odnośniki dla libaspell15

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego aspell:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Brian Nelson

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

GNU Aspell spell-checker runtime library

Inne pakiety związane z libaspell15

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
  • dep: libstdc++6 (>= 4.6)
    GNU Standard C++ Library v3
  • sug: aspell
    GNU Aspell spell-checker

Pobieranie libaspell15

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 624,3 KiB2 311,0 KiB [lista plików]
i386 606,5 KiB2 171,0 KiB [lista plików]